Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1343495 (CVE-2014-9838) - CVE-2014-9838 ImageMagick: out of memory crash in magick/cache.c
Summary: CVE-2014-9838 ImageMagick: out of memory crash in magick/cache.c
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2014-9838
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 11:57 UTC by Martin Prpič
Modified: 2019-09-29 13:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:54:16 UTC


Attachments (Terms of Use)

Description Martin Prpič 2016-06-07 11:57:08 UTC
Avoid a crash to out of memory in magick/cache.c.

CVE assignment:

http://seclists.org/oss-sec/2016/q2/459

Upstream patch included in the following patch set:

https://anonscm.debian.org/cgit/collab-maint/imagemagick.git/log/?h=debian-patches/6.8.9.9-4-for-upstream


Note You need to log in before you can comment on or make changes to this bug.